ubuntu 8.04.1 desktop-i386支持ADM2500+吗?

为当前最终发行版之前的所有版本提供支持
回复
jay0315
帖子: 7
注册时间: 2008-10-11 12:45
送出感谢: 0
接收感谢: 0

ubuntu 8.04.1 desktop-i386支持ADM2500+吗?

#1

帖子 jay0315 » 2008-10-29 18:27

我是初学者,今天第一次装ubuntu,可是一直不行。开始我怀疑是光盘有问题,可是在同学的机子上却成功了。他是AMD2600+,我是2500+。
希望知道的朋友知道一下,谢谢!
头像
dsj
帖子: 810
注册时间: 2008-08-21 20:26
送出感谢: 0
接收感谢: 0
联系:

Re: ubuntu 8.04.1 desktop-i386支持ADM2500+吗?

#2

帖子 dsj » 2008-10-29 19:33

应该没问题,网上很多成功个案
软件交流群:17264279
图书分享群:18246379
互动社区:http://www.ubuntuchina.com/
回复

回到 “老旧版本支持”